Subject: Re: [PATCH net-next v2 11/15] net: pse-pd: Add support for PSE device index

From: Jakub Kicinski <[email-masked]>
Date: Thu, 9 Jan 2025 11:51:41 -0800

On Thu, 9 Jan 2025 17:49:42 +0100 Kory Maincent wrote:
> > > > Doesn't it make sense to move patches 11-14 to the next series?
> > > > The other 11 patches seem to my untrained eye to reshuffle existing
> > > > stuff, so they would make sense as a cohesive series.   
> 
> I think I should only drop patch 11 and 12 from this series which add something
> new while the rest is reshuffle or fix code.

I mentioned 13 & 14 because I suspected we may need to wait for
the maintainers of regulator, and merge 13 in some special way.
Looks like Mark merged 13 already, so 🤷️
-- 
pw-bot: cr